/*О нас*/

.AboutUs {
    padding-top: 107px;
}

.AboutUs_title {
    font-size: 48px;
    margin-bottom: 30px;
    font-weight: 200;
}

.AboutUs_text {
    margin-top: 25px;
    max-width: 1235px;
    font-size: 16px;
    line-height: 2em;    /*Высоту задал в относительных единицах*/
}

.AboutUs_icon {
    margin: 0 4px;
    cursor: pointer;
}

.AboutUs_footer {
    margin-top: 45px;
    min-height: 625px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.AboutUs_footer_left {
    background-image: url(../img/Rectangle-2.jpg);
    min-width: 49%;
    min-height: 622px;
    padding-top: 445px;
    margin: 0 auto 30px;
}

.AboutUs_footer_darkbox {
    max-width: inherit;
    min-height: 176px;
    background-color: rgba(0, 0, 0, 0.4);
    color: var(--white);
    padding: 0 65px 0 55px;
    display: flex;
    align-items: center;
    line-height: 30px;
    word-spacing: 3px;
}

.AboutUs_footer_darkbox_text {
    font-weight: 700;
    font-size: 15px;
    max-width: 490px;
    word-spacing: 5px;
}

.AboutUs_footer_darkbox_link {
    color: var(--white);
    background: none;
    border: solid 1px var(--orange);
    padding: 14px 40px;
    min-width: 175px;
    max-height: 60px;
    font-weight: 700;
    font-size: 15px;
    margin-left: auto;
}

.AboutUs_footer_right {
    min-width: 51%;
    margin: 0 auto;
}

.AboutUs_footer_right_top {
    position: relative;
    max-width: 870px;
    background-color: var(--white);
    border: 1px solid var(--light_gray);
    margin: 0 0 33px auto;
    padding: 73px 100px 63px 298px;
}

.AboutUs_footer_right_top:before {
    content: '';
    position: absolute;
    z-index: 1;
    left: 62px;
    top: 87px;
    width: 120px;
    height: 120px;
    background-color: var(--orange);
    border-radius: 50%;
}

.AboutUs_footer_right_top:after {
    content: '';
    position: absolute;
    z-index: 2;
    left: 120px;
    top: 72px;
    width: 119px;
    height: 132px;
    background-image: url(../img/package.svg);
}

.AboutUs_footer_right_bottom {
    position: relative;
    margin-left: auto;
    max-width: 870px;
    background-color: var(--white);
    border: 1px solid var(--light_gray);
    padding: 65px 100px 60px 298px;
}

.AboutUs_footer_right_bottom:before {
    content: '';
    position: absolute;
    z-index: 1;
    left: 62px;
    top: 75px;
    width: 120px;
    height: 120px;
    background-color: var(--orange);
    border-radius: 50%;
}

.AboutUs_footer_right_bottom:after {
    content: '';
    position: absolute;
    z-index: 2;
    left: 112px;
    top: 50px;
    width: 127px;
    height: 127px;
    background-image: url(../img/settings.svg);
}

.AboutUs_footer_subtitle {
    font-weight: 700;
    font-size: 23px;
    word-spacing: 3px;
}

.AboutUs_footer_text {
    margin-top: 10px;
    line-height: 32px;
}

/*ховер-эффекты*/

.AboutUs_footer_darkbox_link:hover {
    background-color: var(--orange);
}

/*Медиа-выражения*/

@media (max-width: 1024px) {
    .AboutUs {
        padding-top: 60px;
    }
    .AboutUs_footer {
        margin-top: 60px;
    }
    .AboutUs_footer_darkbox {
        padding: 0 53px 0 45px;
    }
    .AboutUs_footer_left {
        background-image: url(../img/Rectangle-2.jpg);
        background-size: cover;
        padding-top: 470px;
        width: 100%;
        min-height: 640px;
        margin: 0 0 50px 0;
    }
    .AboutUs_footer_left {
        padding-top: 465px;
        margin-bottom: 46px;
    }
    .AboutUs_footer_right {
        margin: 0;
    }
    .AboutUs_footer_right_top {
        max-width: 970px;
        padding: 71px 100px 63px 350px;
    }
    .AboutUs_footer_right_bottom {
        max-width: 970px;
        padding: 76px 100px 63px 350px;
    }
    .AboutUs_footer_right_top:before {
        left: 110px;
        top: 87px;
    }
    .AboutUs_footer_right_top:after {
        left: 170px;
        top: 80px;
    }
    .AboutUs_footer_right_bottom:before {
        left: 110px;
        top: 100px;
    }
    .AboutUs_footer_right_bottom:after {
        left: 160px;
        top: 70px;
    }
}

@media (max-width: 993px) {
    .AboutUs_footer_right_top {
        min-height: 235px;
        padding: 35px 35px 13px 180px;
    }
    .AboutUs_footer_right_top:before {
        left: 30px;
        top: 74px;
        width: 80px;
        height: 80px;
    }
    .AboutUs_footer_right_top:after {
        left: 67px;
        top: 67px;
        width: 83px;
        height: 92px;
        background-size: cover;
    }
    .AboutUs_footer_right_bottom {
        min-height: 235px;
        padding: 43px 35px 13px 180px;
    }
    .AboutUs_footer_right_bottom:before {
        left: 30px;
        top: 90px;
        width: 80px;
        height: 80px;
    }
    .AboutUs_footer_right_bottom:after {
        left: 65px;
        top: 70px;
        width: 85px;
        height: 85px;
        background-size: cover;
    }
}

@media (max-width: 768px) {
    .AboutUs_footer_left {
        min-height: 650px;
        padding-top: 475px;
    }
    .AboutUs_footer_darkbox {
        padding: 0 30px;
    }
    .AboutUs_footer_darkbox_link {
        margin-left: 20px;
    }
    .AboutUs_footer_left {
        background-image: url(../img/Rectangle-3.jpg);
    }
}

/*Медиа-выражения для мобильной версии*/

@media (max-width: 529px) {
    .AboutUs {
        padding-top: 45px;
    }
    .AboutUs_title {
        font-size: 24px;
        margin-bottom: 1px;
    }
    .AboutUs_text {
        margin-top: 0;
        font-size: 14px;
    }
    .AboutUs_footer {
        margin-top: 13px;
    }
    .AboutUs_footer_left {
        background-image: url(../img/Rectangle-2.jpg);
        background-size: 100%, 50%;
        background-repeat: no-repeat;
        padding-top: 71%;
        min-height: 400px;
        margin-bottom: 34px;
    }
    .AboutUs_footer_darkbox {
        max-width: inherit;
        min-height: 176px;
    background-color: var(--white);
        color: var(--dark_gray);
        padding: 0;
        flex-direction: column;    
    }
    .AboutUs_footer_darkbox_text {
        font-weight: 200;
        font-size: 14px;
        word-spacing: 2px;
    }
    .AboutUs_footer_darkbox_link {
        color: var(--orange);
        border: solid 2px var(--orange);
        padding: 6px 40px;
        min-width: 163px;
        font-size: 12px;
        margin: 0 auto 0 0;
    }
    .AboutUs_footer_right_top {
        border: none;
        padding: 65px 0 20px;
        margin-bottom: 0;
    }
    
    .AboutUs_footer_right_top:before {
        left: 0px;
        top: 9px;
        width: 43px;
        height: 43px;
    }
    
    .AboutUs_footer_right_top:after {
        left: 20px;
        top: 3px;
        width: 45px;
        height: 50px;
    }
    
    .AboutUs_footer_right_bottom {
        border: none;
        padding: 70px 0 0;
    }
    
    .AboutUs_footer_right_bottom:before {
        left: 0px;
        top: 15px;
        width: 43px;
        height: 43px;

    }
    
    .AboutUs_footer_right_bottom:after {
        left: 18px;
        top: 3px;
        width: 45px;
        height: 45px;

    }
    
    .AboutUs_footer_subtitle {
        font-weight: 600;
        font-size: 18px;
        word-spacing: normal;
        line-height: 23px;
    }
    
    .AboutUs_footer_text {
        font-size: 14px;
        margin-top: 0px;
        line-height: 28px;
    }
  }